win10-VMware与Device/Credential Guard不兼容

vmware安装完成后,安装CentOS7_64位系统时报错

不兼容?Device/Credential Guard是什么鬼?
百度后得知,原来是和win10的Hyper-V功能相冲,报错提示也确实太让人摸不着头脑了。
我是直接将Hyper-V卸载只安装VMware解决的,因为我只需要其中一个。
当然也可以在启用或关闭windows功能中直接将Hyper-v取消勾选。

发表评论

电子邮件地址不会被公开。 必填项已用*标注

5 × 5 =